Subject: visualizing data

From: [email-masked]
Date: Thu, 20 Jul 2000 13:01:57 -0500

Hi,
I'm hoping that the list can provide some recommendations. I'm trying to
visualize some output from ab initio calculations (Jaguar in particular)
specifically a surface map of charge density from electrostatic
fitting(data formatted as x,y,z coords and charge), and plots of electron
density and potential. Can anyone recommend software that can do this,
preferably for Linux or Irix? I'll summarize if there is any interest.
thanks in advance,
-david
David Reichert, Ph.D.
Washington University School of Medicine
510 S. Kingshighway, Campus Box 8225
St Louis, MO 63110

e-mail: [email-masked]
voice: (314) 362-8461
fax: (314) 362-9940